@charset "UTF-8";

/*/////////////////////////////////////////////////////////
 * link
///////////////////////////////////////////////////////// */

a {
    text-decoration: none;
    outline: 0;
    background-color: transparent;
}
a:link,
a:visited {
    color: #ff6600;
    text-decoration: none;
}
a:hover {
    color: #FFAA00;
    text-decoration: underline;
}

/*/////////////////////////////////////////////////////////
 * ロングライフ推薦フォーム
///////////////////////////////////////////////////////// */
html {
	position: relative;
	min-height: 100%;
}
body {
	font-family: 'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'Lucida Grande',sans-serif;
	/*    font-size: 14px;*/
	line-height: 1.5em;
	/* Margin bottom by footer height */
	/*    margin-bottom: 60px;*/
}
#footer {
	/*    position: absolute;*/
	bottom: 0;
	/*    width: 780%;*/
	/* Set the fixed height of the footer here */
	height: 60px;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
	width: auto;
	max-width: 700px;
	padding: 0 15px;
}
.container .text-muted {
	margin: 20px 0;
}

/***** form *****/
form h2 {
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
	margin: 25px 0 15px;
}
.form-horizontal .control-label {
	text-align: left;
}
.form-horizontal .radio {
	margin-bottom: 5px;
}
/*
.form-horizontal .form-group {
    margin-left: -5px;
}
*/
.form-control.form-control-mini {
	width: 30%;
}
form .form-footer {
	border-top: 1px solid #eee;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
}

.alert-danger {
	background-image: none;
	margin-top: 25px;
}

.btn-primary {
	color: #ffffff;
	background-color: #d9534f;
	border-color: #d43f3a;
	background-image: linear-gradient(to bottom,#d9534f 0,#d43f3a 100%);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #d2322d;
	border-color: #ac2925;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #d9534f;
	border-color: #d43f3a;
}

.required {
	color: #CC0000;
}

legend {
	font-weight: 700;
	font-size: 18px;
	padding-top: 15px;
	margin-bottom: 10px;
	border-bottom: none;
	/*    margin-left: -10px;*/
}

label {
	font-weight: 400;
}

.page-header {
	text-align: center;
}

.page-header img.logo {
	max-width: 100%;
	height: auto;
}

.page-header h1 {
	margin-top: 30px;
	font-size: 22px;
}

@media (max-width: 767px) {
	.page-header h1 {
		font-size: 22px;
	}
}
